/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21.12.2017, 14:48:30
    Author     : v.golemanski
*/
@media (min-width: 1001px) {
    .col-2{float:left; max-width: 50%;width:100%;}
    .padding-left-10px {padding-left:10px;}
    .padding-right-10px {padding-right:10px;}
    .padding-right-20px {padding-right:20px;}
    .padding-right-30px {padding-right:30px;}
    .padding-right-70px {padding-right:70px;};
    .padding-left-20px {padding-left:20px;}
    .padding-left-25px {padding-left:25px;}
    .padding-top-10px {padding-top:10px;}
    .padding-top-20px {padding-top:20px;}
    .padding-bottom-10px {padding-bottom:10px;}
    .padding-bottom-20px {padding-bottom:20px;}
    .padding-bottom-40px {padding-bottom:40px;}
    .container-padding-top-5px {padding-top:5px;}
    .container-padding-bottom-15px {padding-bottom:15px;}
    .paragraph-document .download-item {display: block;overflow: hidden;}
    .paragraph-document .download-item  .download-item__link {float:left;}
    .paragraph-document .download-item  .paragraph-document__field-document {float:right;}
    .margin-left-10px {margin-left:10px;}
    .margin-bottom-20px {margin-bottom:20px;}
}
@media (max-width: 1000px) {
    .paragraph-document .download-item {display: block;overflow: hidden;text-align: center;}
    .paragraph-document .download-item  .download-item__link {float:none;}
    .paragraph-document .download-item  .paragraph-document__field-document {float:none;}
}

.node--type-contact{width:100%;}

.download-item__title {
    font-family: "Source Sans Pro Light";
    letter-spacing: normal;
    font-size: 16px;
    color: #004499;
    display: inline-block;
    flex-shrink: 0;}
@media screen and (min-width: 0px) {
    .download-item__title {
        font-size: 12px;
        line-height: 21px; } }
@media screen and (min-width: 421px) {
    .download-item__title {
        font-size: 12px;
        line-height: 22px; } }
@media screen and (min-width: 701px) {
    .download-item__title {
        font-size: 14px;
        line-height: 24px; } }
@media screen and (min-width: 1001px) {
    .download-item__title {
        font-size: 16px;
        line-height: 27px; } }
@media screen and (min-width: 1301px) {
    .download-item__title {
        font-size: 16px;
        line-height: 30px; } }

.icon--doc--download:before {
    font-family: "mobo-custom";
    content: "\e902";
    font-size: 0.7em }


/*.custom-footer.menu__list--level-0{display:inline;}*/
.custom-footer.menu__list--level-0{display: -webkit-inline; /* Safari */
    -webkit-flex-direction: row-reverse; /* Safari 6.1+ */
    display: inline;
    -webkit-flex-direction: column;
    flex-direction: column;}
.menu__list--level-0.menu__list--footer, .region-footer-second .menu__list--level-0{display:inline;}

.no-bottom-margin{margin-bottom:0 !important;}
.views-exposed-form--filters .form-item-field-event-language-value{display:none;}
.views-exposed-form--filters .form-item-field-online-training-value{display:none;}
.clear-both{clear:both;}
.overflow-hidden {overflow:hidden;}
.col-table-bold{font-family: "Source Sans Pro Bold" !important;color: #58585a;}
.padding-bottom-event{padding-bottom:20px;}

.no-flex.paragraph-content-reference__field-item{flex:none; -ms-flex: none ; -webkit-box-flex:none ;
justify-content: flex-start; padding-left: 20px;}

.doc-description{color:#58585a;padding-left: 25px;}
.js-form-type-webform-markup .table-col{padding-left:0;padding-right: 0;padding-top:3px; padding-bottom:3px;}
.webform__form .form-type-checkbox.js-form-item-pricacy-notice #edit-pricacy-notice--description{display: inline !important;flex:none; -ms-flex: none ; -webkit-box-flex:none ;}
.drupal__form .input__select-container select, .webform__form .input__select-container select{-webkit-appearance: none;-moz-appearance: none;appearance: none;text-indent: 1px; text-overflow: '';}
.drupal__form .input__select-container select::-ms-expand , .webform__form .input__select-container select::-ms-expand { display: none;}

.views-field-field-header{overflow:hidden;}

.no-result-popup{font-size: 20px;color: #004494;font-weight: bold;}
.cc_container .cc_btn, .cc_container .cc_btn:visited {background-color:#004494; color:#fff;}
.feed-icon {
    background: url(../img/rss-feed.png) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    display: block;
    width: 32px;
    height: 32px;
}
.watchlist__amount-input {
    width: 70px !important;
}
.watchlist-text {
    padding: 15px;
}
.watchlist-image {
    padding: 15px 0px;
}

.watchlist__product-item {
    flex-flow: inherit !important;
}

#watchlist-modal {
    z-index: 1300;
}

.partner-button {
    font-size: 26px !important;
    background-color: #004494;
    color: white;
	padding-top:10px !important; 
	padding-bottom:10px !important;
    border-radius: 0;
    text-decoration: none;
    border: 1px solid #e9e9ea;
    display: inline-block;
    position: relative;
    transition: all 0.2s;
    height: auto;
    line-height: 40px !important;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 45px;
}


.partner-button:hover {
    color: #58585a;
}

header.header {
    z-index: 501;
    width: 100vw;
    padding-right: 7vw;
    padding-left: 0vw;
}
@media only screen and (min-width: 421px) {
    header.header {
    padding-left:2vw;
    }}
@media only screen and (min-width: 1001px) {
    header.header {
        padding-left: 2vw;
    }}


@media print {
    .contextual {
        display: none;
    }
    footer {
        display: none;
    }
    header {
        display: none;
    }
    .watchlist__container{
        background-color: white;
        height: 100%;
        width: 100%;
        /* position: fixed; */
        top: 0;
        left: 0;
        margin: 0;
        padding: 15px;
        font-size: 14px;
        line-height: 18px;
    }
}
.completely-search{padding-top:20px;line-height: 1.6;}
.completely-search .views-field-title{padding-bottom: 10px;}
.completely-search strong{font-weight: 900; color: #fff;  background-color: #004494;  padding: 0 5px;}
